---

- name: Configure EPEL repository
  yum_repository:
    name: epel
    description: "Extra Package for Enterprise Linux"
    baseurl: https://fr2.rpmfind.net/linux/epel/$releasever/Everything/$basearch https://mirror.in2p3.fr/pub/epel/$releasever/Everything/$basearch
    gpgcheck: True
    gpgkey: https://mirror.in2p3.fr/pub/epel/RPM-GPG-KEY-EPEL-9
    exclude: dehydrated
  tags: repo

